body,html{
    height: auto !important; position: relative; min-height: 100%; top: 0px;
}
.fb-like{
    position: relative;
    top: -6px;
}
#wrap-menu {
    box-shadow: 0 0 60px rgba(100,100,100,0.2);
}
#navigation {
    display: inline-block;
    width: 100%;
}
.node-blog ul li:before,
.pager li:before,
.yearly-timeline .timeline-item li:before,
.full-page-menu .nice-menu-right li:before,
.flexslider li:before,
.view-where-we-work-mapping li:before,
.region-content-aside .ab-block ul li:before,
.tabs-primary__tab:before, .tabs-primary__tab.is-active:before{
    content: "" !important;
}

.not-front #content ul li::before {
    display: inline;
    position: relative;
    top: auto;
    left: -5px;
    font-size: 1.4em;
}
.node-blog {
    padding: 40px 0;
    border-top: 1px dashed silver;
}
.node-blog ul.links {
    background-color: transparent !important;
    padding: 0 !important;
}
.node-blog ul.links li a {
    display: inline;
    padding: 10px 20px;
    color: white;
    background-color: #FF5555 !important;
}
.node-blog .field-name-body img {
    margin-left: 0 !important;
}
.full-page-menu .nice-menu-right {
    display: inline-block;
    margin: 0 !important;
    padding: 0 10px !important;
    border-radius: 20px;
    overflow: hidden;
    background-color: transparent !important;
}
.full-page-menu .nice-menu-right li {
    display: inline-block;
    width: 299px;
    margin: 0;
    text-align: center;
    background-image: url(/sites/all/themes/poa/css/images/PoA-button.jpg);
}
.full-page-menu .nice-menu-right li:last-child {
    border-bottom: 0;
}
.full-page-menu .nice-menu-right li a {
    display: block;
    color: black;
    padding: 60px 0 !important;
}
.full-page-menu .nice-menu-right li a:hover,
.full-page-menu .nice-menu-right li a:focus {
    color: gray;
}
.flexslider {
    text-align: center;
}
.flexslider .slides {
    padding: 0 !important;
}
.flex-control-nav {
    bottom:0;
    margin: 0 auto !important;
    width: 80%;
}
.flex-control-nav,
.flex-direction-nav {
    background-color: transparent !important;
    padding: 0 !important;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
    display: block;
}
.flex-direction-nav a {
    overflow: visible;
    color: white !important;
    height: 60px;
}   
#flexslider_views_slideshow_main_steve_photos-block .flex-control-paging {
    display: none;
}
#flexslider_views_slideshow_main_steve_photos-block .flex-direction-nav a {
    opacity: 1;   
}
#flexslider_views_slideshow_main_steve_photos-block .flex-direction-nav .flex-prev {
    left: 0;
}
#flexslider_views_slideshow_main_steve_photos-block .flex-direction-nav .flex-next {
    right: 0;
}
#flexslider_views_slideshow_main_steve_photos-block .flex-direction-nav {
    top: -30px;
    z-index: 3;
}
.region-content-aside .ab-block ul {
    background-color: transparent !important;
    margin :0 !important;
    padding: 5px !important;
}
.view-where-we-work-mapping ul {
    padding: 10px !important;
    text-align: left !important;
}
.view-where-we-work-mapping li {
    display: inline-block !important;
    padding: 10px 0 !important;
}
.sidebar .flex-control-nav, 
.sidebar .flex-direction-nav {
    bottom: -50px !important;
    z-index: 100;
    width: 100% !important;
}
.view-staff-list .staff-bottom {
    background-color: black;
}
.block-banner-map .block-item {
    cursor: pointer;
}
.map-img {
    display: none;
}
.fixed .mini-logo {
    background-color:white;
}
.region-highlighted {
    position: relative;
}
#block-block-106 {
    position: absolute;
    top: -50px;
    right: 10px;
    z-index: 100;
}
.goog-te-gadget {
    position: relative;
    top: -10px;
}

@media (max-width: 399px) {
    #footer .block,
    #footer .block:first-child {
        max-width: 100%;
        width: 80%;
    }
}

@media (max-width: 599px) {
    .block-menu-principal .open-menu-link {
        top: 5px;
        width: 30px;
        background-color: #FFF;
        text-align: center;
        color: #F55;
        font-size: 20px;
        font-weight: 300;
        border-radius: 5px;
        box-shadow: 3px 3px 3px rgba(179, 179, 179, 0.1);
        line-height: 1;
        padding: 0 0 5px;
    }
    .block-menu-principal ul ul .open-menu-link,
    .block-menu-principal ul ul ul .open-menu-link {
        top: 0;
        color: white;
        background-color: rgba(134, 2, 2, 0.47);
    }
    .block-menu-principal .open-menu-link .close {
        display: none !important;
    }
}
@media (max-width: 767px) {
    .full-page-menu .nice-menu-right {
        padding: 0 !important;
        width: 100%;
        text-align: center;
    }
    .region-content-aside .ab-block {
        margin: 10px 0;
        width: 100%;
    }
    .page__title {
        display: inline-block;
        margin: 20px 0 0;
        font-size: 2.3em;
    }
    .banner-dark {
        font-size: 1em;
        font-weight: 300;
    }
    .banner-dark img {
        margin-top: 18px;
    }
    .block-banner-map-title {
        font-size: 5em;
    }
    .impact-stats {
        padding: 10px 0 !important;
    }
    .impact-stats li div {
        padding: 0 20px;
    }
    .impact-stats div {
        font-size: 80%;
    }
    .node__title {
        font-size: 1.2em;
        line-height: 1.3em;
    }
    .node-blog {
        display: inline-block;
        width: 100%;
    }
    .node-blog .submitted {
        margin: 0px;
        background-color: rgb(240, 239, 239);
        font-size: 80%;
        padding: 5px;
    }
    .node-blog .field-name-body img {
        display: block;
        width: 100% !important;
        height: 100%;
        margin: 0 !important;
        padding: 0;
        float: none !important;
    }
    .sidebar .view {
        display: none;
    }
    .sidebar .block-views .block-title {
        background-image: url(/sites/all/themes/poatheme/css/images/plus-symbol-in-a-rounded-black-square.png);
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
    }
    .simple_timeline ul li {
        width: 100%;
        margin: 0 0 20px;
    }
    .simple_timeline ul li:nth-child(odd),
    .simple_timeline ul li:nth-child(even) > div{
        float: none;
    }
    .simple_timeline ul li:nth-child(odd) > div,
    .simple_timeline ul li:nth-child(even) > div{
        background-image: none;
        margin :0;
        padding: 20px 0;
    }
    .flex-direction-nav .flex-prev {
        left: -10px;
    }
    .flex-direction-nav .flex-next {
        right: -10px;
    }
    .block-member-2 .item {
        margin-bottom: 20px;
        width: 100%;
    }
}
@media (max-width: 859px) {
    .block-banner-map .block-item .map-content {
        display: none;
    }
    .map-img {
        display:block;
        height: 200px;
        width: 100%;
        overflow: hidden;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.14);
        border-radius: 30px;
        position: relative;
    }
    .map-img a {
        position: absolute;
        left: 0px;
        top: -20px;
    }
}
@media (max-width: 999px) {
    img {
        height: auto !important;
    }
    .region-content-aside .ab-block {
        margin: 10px 0;
        width: 60%;
    }
}
